PHP Address Book Multiple SQL Injection Vulnerabilities

Bugtraq ID: 35511
Class: Input Validation Error
CVE: CVE-2008-2565
Remote: Yes
Local: No
Published: Jun 26 2009 12:00AM
Updated: Apr 18 2013 01:59PM
Credit: YEnH4ckEr
Vulnerable: PHP-Address Book PHP-Address Book 4.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus